<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/db_writer.py" dialect="GenericSQL" />
    <file url="PROJECT" dialect="SQLite" />
  </component>
</project>